## i2p.susi.dns
Class AddressByNameSorter

    java.lang.Object
      i2p.susi.dns.AddressByNameSorter

All Implemented Interfaces:
  Comparator

    public class AddressByNameSorter

extends Object
implements Comparator

Constructor Summary
`AddressByNameSorter()`

Method Summary
`int` `compare(Object arg0, Object arg1)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### AddressByNameSorter

    public AddressByNameSorter()

Method Detail

### compare

    public int compare(Object arg0,
                       Object arg1)

  Specified by:
    `compare` in interface `Comparator`